WordPressがおかしかった件

この日記は、さくらのレンタル・スタンダードにて、WordPress3.4を使ってるが投稿時に500エラーが頻発。

再度細かくぐぐると、503エラーだとさくらにPHP/CGIの制限をされている可能性があると
コントロールパネルの「リソース情報」というところを初めて見ると
PHP/CGI 制限の文字がある。なんと2年前。全体の負荷としては制限される筋合いは全くないので、単一ファイルにたまたま集中した可能性が高いそうな。

WordPress3.0を導入してから約1カ月後なので、500エラーが出始めた頃に符号する。

昨日さくらにメールしたら、解除したぞとメールが返ってきた。

しかし、制限されたまま2年も動いてるので、500エラーとは関係ない可能性もあるのかな。

ということでエラーが出るかでないかのテストも兼ねてこれをポスト。

Amazonも貼ってみておこう。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です